--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Plugins::PluginManagerClass#add_botmodule
is_singleton: false
name: add_botmodule
params: (botmodule)
visibility: public
